{
  "1": "Đanưq, ay hơq, laa adro trôôch đnooy xadrah, ay leh e kơq kajoq xôq bao chưah ik, vii ay đnooy xadrah khơl drơy truh kadrôp leq laa ay kadih atok xadrah ni truh kadrôp nưq. Vii ay đnooy xadrah đơu wuyh dơơp rơơy kaluh varơuq nưq. ",
  "2": "Bơh  haay xet đaneq varơuq đnooy xadrah ku Lôôk laa kleep dii hyioh jăk đôôiq dii khơl adro dơơp kaluh kadrôp đanưq.",
  "3": "Bơh, nee adro đnooy xadrah khơl drơơy đơu ji ni kung dơơp kaluh kadrôp đaji oot, dayh 'yo hlê varơuq neq. Wơh ay hnoq xaloot ik varơuq xưh xadrah ku Kơy Plêêk be?",
  "4": "Long ay leh ‘yo ra kajoq varơuq karoh e ku xuum be huq, xuum leh tơk dalơơh, kung xuum chiuq wêêt Kadraq? Ay leh xet đaneq xuum be huq ku Kơy Plêêk ji xôq jarooy ay truh varơuq rawiit xuum hlê ih?",
  "5": "Bơh xuum ay găk khưưlq ji graanq đaleq, yôôych ay kung hnoq nheek xôq ka ay varơuq tôq jaraq đanưq đom hngơy tôq jaraq, laa hngơy Kơy Plêêk kahnoq vlôôh varơuq đnooy xadrah hyioh jăk ku Kadraq.",
  "6": "Kadraq hnoq blaa ka dong adro xatyuaq varơuq oot dơơp:",
  "7": "akơyq kajưk xuum dơơp kaxaay, akhiim axek varơuq ayuuôt laat, varơuq ‘yo kôt glơh, ji varơuq leh kaxêêt hlơơp, Kadraq hnoq kahniq ăm phoon varơuq riilh hloay hloay.",
  "8": "Măn akơyq vơơ biit truh xak ni kadih, leh tameen tyauq hyioh jăk bơh wuyh tameen tyauq varơuq leh hyioh jăk, yôôych Kadraq hnoq dook ăm bơơn varơuq tôq jaraq ji kơn tôq jaraq ku Kadraq.",
  "9": "Kơy Plêêk hnoq kahrii parêq parơh plơơl hwơơl ji jiq jiêh tol dêq phool hiêl dơơp xơơk, adroyq laa manih Jo-Thaiq, atêq tyauq laa manih Hy-Laap.",
  "10": "Bơh varơuq ayuuôt laat, 'yo kôt glơh, ji hrook hroor yôôych jeeng ka khơl manih dơơp kaxaay, adroyq laa manih Jo-Thaiq, atêq tyauq laa manih Hy-Laap.",
  "11": "Vii Kơy Plêêk leh nêh kơyq. ",
  "12": "Adro leh e gơnuun đơu dơơp kadrôp hnoq kaxêêt hlơơp đaji adro leh gơnuun, măn akơyq dơơp adrôp 'yo tyauq gơnuun, yôôych hnoq chiuq xưh xadrah tyauq gơnuun.",
  "13": "Vii leh aalq adro tameen gơnuun laa hyioh jăk kangưưr Kơy Plêêk, đơu adro dơơp tyauq gơnuun đơu jah 'yo hyioh jăk.",
  "14": "Vii tuôôy kaluh manih gôôk, miêh leh e gơnuun, bơh kadih dơơp kaluh varơuq gơnuun pato dăt, yôôych oot jơq laa gơnuun ka oot, long atoh oot leh e gơnuun.",
  "15": "Tuôôy dơơp đanưq, oot ăm hloq kaluh varơuq gơnuun vôôch cheeo phayh jah vlơk đom xuum oot. Xuum klaak oot kung dơơp xanưk ka oot, măn xuum biit ku oot e tuôôy yôôych rôp xadrah oot e tuôôy yôôych pheq đnooy padu kadook ka oot.",
  "16": "‘Ngưq laa varơuq hnoq xalih vlôh đom hngơy Kơy Plêêk xưh xadrah kaluh varơuq paduu kadook ku koot manih, tyauq đaji pahêêl kaxaay ku gô, xing Lôôk Wơt Dêh Jê-xu.",
  "17": "Atoh ay kadih nhonq xak laa manih Jo-Thaiq, Gơmưh muut gơnuun, akwoe truh Kơy Plêêk,",
  "18": "hlolh xet trôôk xuum Kadraq, ji 'yo jơq kaluh kajoq toolh kaxaay vii heq jah gơnuun pato dayq;",
  "19": "atoh ay tuuôq kajưk ay ji manih jarooy trôôk adro apuul, ji xaraal tađnaah ka adro riilh đom kamưưng jaluk,",
  "20": "laa manih pato 'meq  adro vlôô khưưlq, pato đnooy manih leh xet, ji e <strong> apok đnooy</strong> ku xahok aluq hyioh jăk đom gơnuun,",
  "21": "'ngưq ji dơơp thơy pato khơl drơy, yôôych aleq ay wuyh leh kadih pato ay? Ay pato dayq te xatôôk, bơh ay wuyh xatôôk.",
  "22": "Ay patăk leh ik dơơp kadrôp xaviik bơơyq, bơh ay wuyh xaviik bơơyq. Ay taglieh yarơơ <strong>hinh long lơuq</strong> bơh ay wuyh hooy atôôk xok hnhư đơơp. <strong></strong>!",
  "23": "Ay akwoe truh gơnuun, aleq ay 'yo Kơy Plêêk leh ra kajoq bơyh vii gưưlh gơnuun?",
  "24": "Vii jơq đaji apok heq vlơk, \" yal Kơy Plêêk biq katơk dalơh đom khơl tamooi kadrơơy vii kơq khơl êêp.\"",
  "25": "Dik, pheep goch kađuh e ich ka ay atoh ay tameen tyauq gơnuun, bơh atoh ay leh jưư tameen gơnuun, yôôych varơuq ay chiuq goch kađuh kung đaji hloh.",
  "26": "Nưq, atoh manih koq lưưp goch kađuh jưư tameen gơnuun, yôôych be aalq varơuq koq lưưp goch kađuh ku manih nưq hnoq jah 'yo đaji heq goch kađuh leh aalq?",
  "27": "Be aalq adro 'miêh koq lưưp goch kađuh bơh wuyh jưư tameen gơnuun hnoq tok xadrah ay leh aalq? 'Ngưq laa vii ay e gơnuun xet hloolh ji heq chiuq goch kađuh, bơh wuyh leh jưư tameen gơnuun!",
  "28": "Vii manih leq vơơ e pi gôk laa manih Jo-Thaiq yôôych koq aalq laa manih Jo-Thaiq dik; adro vơơ goch kađuh măn pi gôk kung đanưq.",
  "29": "Bơh akơyq pi ‘lăp laa manih Jo-Thaiq đơu jơq laa manih Jo-Thaiq, ji pheep goch kađuh kung jơq laa pheep goch kađuh tol xuum, đom Yaak Kơy Plêêk, leh aalq bơơn apok valơk. Apok vanê ayuuôt manih đanưq, leh aalq xing koot manih, đơu xing Kơy Plêêk."
}
